.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  --text-color-var: #478ac9;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
  --text-color-var: #478ac9;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 1px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 1px auto 0 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 55px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 62px auto 0 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 0;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}